TakenAt: 2002-03-13T00:01:54Z
TakenSrc: meta
UID: pqbcen521n7cdwa7
Type: image
Title: Cab / New York / 2002
DescriptionSrc: meta
TimeZone: America/New_York
Lat: 40.75078
Lng: -73.97499
Year: 2002
Month: 3
Day: 12
ISO: 100
Exposure: 1/200
FNumber: 3.9
FocalLength: 28
Quality: 4
CameraSerial: "2071381"
Details:
  Keywords: cab, demo, east, midtown, new-york, red, usa
CreatedAt: 2020-06-03T09:06:41Z
UpdatedAt: 2021-02-21T21:36:21.5733842Z
EditedAt: 2020-06-04T12:22:36Z
